sc2TrapSevereSystemError-2 — Fujitsu and Fsas ServerView ServerControl MIBs (official package)
The system was restarted after a severe problem. See server management message log (recovery log) for detailed information.
{1 3 6 1 4 1 62698 2 10 2 2 10 20 0 2006}
The system was restarted after a severe problem. See server management message log (recovery log) for detailed information.
Status in source: unspecified.
Names: sc2TrapSevereSystemError-2
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sc2TrapSevereSystemError-2",
"TRAP-TYPE",
"ENTERPRISE",
"sc2Notifications-2",
"VARIABLES",
"{",
"sc2TrapInfoServerName-2",
",",
"sc2TrapInfoTime-2",
",",
"sc2TrapInfoCabinetNr-2",
"}",
"DESCRIPTION",
"\"The system was restarted after a severe problem. See server management message log (recovery log) for detailed information.\"",
"::=",
"2006"
],
"syntax_tree": [
[
"objectIdentifier",
[
"sc2Notifications-2"
]
],
[
"VarTypes",
[
"sc2TrapInfoServerName-2",
"sc2TrapInfoTime-2",
"sc2TrapInfoCabinetNr-2"
]
],
[
"DESCRIPTION",
"The system was restarted after a severe problem. See server management message log (recovery log) for detailed information."
],
null
]
}Module: FSC-SERVERCONTROL2-MIB-2
sc2TrapSevereSystemError-2 TRAP-TYPE
ENTERPRISE sc2Notifications-2
VARIABLES {
sc2TrapInfoServerName-2,
sc2TrapInfoTime-2,
sc2TrapInfoCabinetNr-2
}
DESCRIPTION "The system was restarted after a severe problem. See server management message log (recovery log) for detailed information."
--#TYPE "The system was restarted after a severe problem"
--#SUMMARY "The system was restarted after a severe problem at cabinet %d of server %s. See server management message log (recovery log) for detailed information."
--#ARGUMENTS { 2, 0 }
--#SEVERITY CRITICAL
--#TIMEINDEX 1
--#HELP "Action: See message log (recovery log) to get the error reason and fix the problem."
--#STATE OPERATIONAL
::= 2006{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes
Downloaded: 2026-11-03T05:49:44.885211+00:00.